CVSLASTCHANGE(1)

NAME
cvslastchange - Mostra l'ultima modifica di un file depositata su CVS

SYNOPSIS

cvslastchange [file]

DESCRIZIONE

cvslastchange mostra l'ultima modifica di un file depositata su CVS. Usa cvs diff e cvs log per far ciò.

cvslastchange funziona con qualsiasi ramo di CVS, non solo con HEAD.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

VEDI ANCHE

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTHOR
Ben Burton.